overdue-scratch

Author Topic: Chameleon 2.0 RC2 pkg install error  (Read 6729 times)

0 Members and 1 Guest are viewing this topic.

AppleIIGuy

  • Observer
  • Posts: 15
Chameleon 2.0 RC2 pkg install error
« on: August 01, 2009, 10:02:51 PM »
On my Intel DQ35J0 motherboard with iAtkos 7 and Chameleon RC1 installed on it the install stops with the error "Install Failed run postupgrade scripts for Standard"

Intel Dq35J0
9600Gt 512 mb Nvidia
8 GB DDR2 800 Ram
1 TB SATA HD
10.5.7 iAtkos V7 install

Standard Chameleon install

AppleIIGuy

  • Observer
  • Posts: 15
Re: Chameleon 2.0 RC2 pkg install error
« Reply #1 on: August 03, 2009, 09:07:54 PM »
I even tried to install after I booted with -x and still got the same error..

zef

  • Administrator
  • Posts: 265
Re: Chameleon 2.0 RC2 pkg install error
« Reply #2 on: August 04, 2009, 11:08:05 AM »
ASUS P8Z68-V PRO/GEN3 | i5-2500k | 16GB RAM | GTX560 | Keyboard | Mouse | Devilsound DAC

AppleIIGuy

  • Observer
  • Posts: 15
Re: Chameleon 2.0 RC2 pkg install error
« Reply #3 on: August 04, 2009, 08:08:56 PM »
Thanks fixed the install problem.. Now if only the Graphics enabler would work with my Nvidia 9400GT